import * as t from "react";
const e = (o) => /* @__PURE__ */ t.createElement("svg", { viewBox: "0 0 902 902", fill: "none", xmlns: "http://www.w3.org/2000/svg", ...o }, /* @__PURE__ */ t.createElement("rect", { width: 902, height: 902, rx: 212, fill: "url(#paint0_linear_3783_1258)", style: {} }), /* @__PURE__ */ t.createElement("rect", { x: 166, y: 247, width: 569, height: 409, rx: 80, stroke: "white", style: {
  stroke: "white",
  strokeOpacity: 1
}, strokeWidth: 40 }), /* @__PURE__ */ t.createElement("ellipse", { cx: 371, cy: 452, rx: 37, ry: 65, fill: "white", style: {
  fill: "white",
  fillOpacity: 1
} }), /* @__PURE__ */ t.createElement("ellipse", { cx: 531, cy: 452, rx: 37, ry: 65, fill: "white", style: {
  fill: "white",
  fillOpacity: 1
} }), /* @__PURE__ */ t.createElement("defs", null, /* @__PURE__ */ t.createElement("linearGradient", { id: "paint0_linear_3783_1258", x1: 84, y1: 78.5, x2: 811.5, y2: 850.5, gradientUnits: "userSpaceOnUse" }, /* @__PURE__ */ t.createElement("stop", { stopColor: "#AAF4EF", style: {
  stopColor: "#AAF4EF",
  stopColor: "color(display-p3 0.6667 0.9569 0.9373)",
  stopOpacity: 1
} }), /* @__PURE__ */ t.createElement("stop", { offset: 0.180804, stopColor: "#C7F37F", style: {
  stopColor: "#C7F37F",
  stopColor: "color(display-p3 0.7798 0.9512 0.4996)",
  stopOpacity: 1
} }), /* @__PURE__ */ t.createElement("stop", { offset: 0.361299, stopColor: "#FFD071", style: {
  stopColor: "#FFD071",
  stopColor: "color(display-p3 1.0000 0.8141 0.4422)",
  stopOpacity: 1
} }), /* @__PURE__ */ t.createElement("stop", { offset: 0.546216, stopColor: "#FF9898", style: {
  stopColor: "#FF9898",
  stopColor: "color(display-p3 1.0000 0.5960 0.5960)",
  stopOpacity: 1
} }), /* @__PURE__ */ t.createElement("stop", { offset: 0.72214, stopColor: "#FF89E0", style: {
  stopColor: "#FF89E0",
  stopColor: "color(display-p3 1.0000 0.5360 0.8769)",
  stopOpacity: 1
} }), /* @__PURE__ */ t.createElement("stop", { offset: 0.898804, stopColor: "#B695FE", style: {
  stopColor: "#B695FE",
  stopColor: "color(display-p3 0.7137 0.5843 0.9961)",
  stopOpacity: 1
} }), /* @__PURE__ */ t.createElement("stop", { offset: 1, stopColor: "#7C8EED", style: {
  stopColor: "#7C8EED",
  stopColor: "color(display-p3 0.4863 0.5569 0.9294)",
  stopOpacity: 1
} }))));
export {
  e as default
};
